net.corda.node.utilities.registration

## Class CertificateRequestException

-     public class CertificateRequestException

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CertificateRequestException(java.lang.String message)`

- - ### Constructor Detail

    - #### CertificateRequestException

          public CertificateRequestException(java.lang.String message)